BLFS-5.0: Gstreamer-0.6.4 installation error.

Matthew Burgess matthew at linuxfromscratch.org
Tue Mar 2 01:37:58 PST 2004


On Tue, 02 Mar 2004 04:03:59 +0000
"randhir phagura" <rsphagura at hotmail.com> wrote:

> I am keenly looking for help from advanced members, please.

Post to the right list and you stand a better chance of getting some. 
Try blfs-support instead.

Regards,

Matt.



More information about the lfs-support mailing list